
void delay()
{
	int i;
	for (i = 0; i < 500000; i++);
}

/* MAIN ARM FUNTION */
int main (void)  
{
	int i;	
        volatile unsigned char *led = ((volatile unsigned char *)0xB6020000);
	
	//for (i = 0; i < 10000; i++)
	while(1)
    	{
		*led = 0xFF;
		delay();
		*led = 0x00;
		delay();
    	} /* FOR */

} /* MAIN */

__gccmain()
{
} /* GCCMAIN */


void exit(int exit_code)
{
  while(1);
} /* EXIT */


atexit()
{
  while(1);
} /* ATEXIT */


